@charset "UTF-8";

a { text-decoration: none; color: inherit;}
ul {margin:0; padding: 0;}
li {list-style: none;}
img {width: 100%; display: block; height: auto;}
body {margin:0; padding: 0;color:#313131;font-family: 'Lato';}
p {font-size: 14px; line-height: 26px;margin: 0;}

.contentHome {width: 100%; position: relative;}
.contentWindows {max-width: 1200px; width: 100%; margin:0 auto;}
.button { cursor:pointer; background: #03a9f5; color:#fff; text-align: center; padding: 15px 0; font-weight: bold; text-transform: uppercase; margin-top: 10px; font-size: 12px;}
.button.linewhite { background: none; border:1px solid #fff; color:#fff;} 
.line { width: 50px; height: 4px;background: #03a9f5; margin-bottom: 30px;}
.button:hover { background: #17768e; transition:all 0.5s ease-in-out; }
.button.linewhite:hover  { background: #fff; color:#03a9f5; border:1px solid #fff; }

header { width: 100%; position: absolute; z-index: 3;padding: 10px 0 0;font-family: 'Lato'; font-weight: bold;}
.logotype-menu {width: 262px; display: inline-block;}
.main-nav { width: 75%; float: right; text-align:right; text-transform: uppercase; font-weight: bold; margin-top: 23px;}
.main-nav li { curor:pointer; display: inline-block; margin-right: 30px; font-size: 14px;}
.header-bg { opacity: 0.9; background: url('../img/header-bg.png'); background-size: cover; height: 195px; width: 100%; position: absolute; z-index:2; top: -50px;}
.main-nav li a:hover { color:#17768e; transition:all 0.5s ease-in-out;}
.home-slider-content .swiper-slide { background: #03a9f5;}
h2 { font-size: 30px; line-height: 43px; text-transform: uppercase; font-weight: bold; margin:0;font-family: 'Lato'; font-weight: bold;}
h3{ font-size: 25px; line-height: 52px; text-transform: uppercase; font-weight: bold; margin:0;font-family: 'Lato'; font-weight: bold;}
small { text-transform: uppercase; margin-bottom: 10px; }

.contentSlider { position: absolute;z-index: 1; width: 37%; top: 30%; left:10%; text-align: left;}
.whiteText h2, .whiteText p {text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.8); color:#fff;} 
.contentSlider p { font-size: 19px; line-height: 35px;margin-top: 5px; width: 80%; text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.8); }
.contentSlider .button { width: 30%; margin-top: 20px;}

.sectionOne {width: 100%; padding: 5% 0; text-align: center;}
.boxLeft { width: 28%; display: inline-block; position: relative;}
.boxRight { width: 64%; display: inline-block; vertical-align: top;}
.contentBox { position: relative; padding: 60px 50px 0; color:#fff; z-index: 10;}
.contentBox p { font-size: 18px; line-height: 27px; font-family: 'Lato'; font-style: italic; font-weight: lighter; margin-top: 10px;}
.bg-blueShape { position: absolute; top: 0; z-index: 1;}
.bg-recTwo { opacity: 0.2; transform: rotate(86deg);}
.sectionOne .boxLeft { text-align: left;}
.sectionOne .boxRight { padding: 0 64px; box-sizing: border-box; text-align: left;}
.boxNos { width: 100%;margin-top: 30px;}
.boxNos li { width: 49%; display: inline-block; margin-bottom: 30px;}
.title {font-size: 16px; line-height: 25px; text-transform: uppercase; font-weight: bold; margin:0;font-family: 'Lato'; font-weight: bold;}

.sectionTwo { color:#fff !important;background-image: url('../img/desk-marketing.jpg'); background-size: cover; width: 100%; padding: 10% 0; max-height: 955px; height: 955px; box-sizing: border-box; margin-bottom:70px; }
.section2Content { width: 30%;}
.sectionTwo .line { background: #fff;}
.sectionTwo p {margin: 20px 0; font-size: 17px; line-height: 29px; }
.sectionTwo .button { width: 50%;}

.sectionThree {width: 100%;}
.sectionThree h3 {text-align: center;}
.sectionThree .line { margin:0 auto;}
.proyectosHome {width: 100%; margin:5% 0; text-align: center;}
.proyectosHome li { width: 20%; margin-right:30px; display: inline-block; text-align: left;}
.proyectosHome p {font-weight: 13px; line-height: 24px;}
.proyectosHome .button {width: 50%;}
.contentProyecto {padding: 20px 0;}
.ProyectoRight p { padding-right: 20%;}
.ProyectoLeft p { padding-left: 20%;}

.homePage .imgServices img { width: 80%; margin: 10px auto 0;}
.homePage .textServices { padding: 10px; }

.clientesPage img { transition: all 0.4s ease-in-out; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    -webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}
.clientesContent {width: 100%; padding: 5% 0 10%;}
.testimonios-container {width: 100%;height: 100%;}
#clientes-container  .swiper-wrapper .swiper-slide img {transition: all 0.4s ease-in-out; width: 100%; margin:0 auto; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    -webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);filter: grayscale(100%);filter: gray; }
#clientes-container  .swiper-wrapper .swiper-slide img:hover, .clientesPage img:hover { -webkit-filter: none; -moz-filter: none; -ms-filter: none; filter: none;  -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
#clientes-paginacion {margin-top: 50px; position: relative;}
.clientesPage {width: 100%; padding: 5% 0;}
.clientesPage li {width: 20%; margin: 0px 25px; display: inline-block;}

.headerPage { width: 100%; position: relative; max-height: 300px; overflow: hidden;}
.contentHeader {width: 100%; text-align: center; padding-top: 10%; position: absolute;}
.headerPage .line { margin:0 auto;}
.bgShapeHeader { position: absolute; bottom: 0; z-index: 1;}

.boxHalf {width: 100%; text-align: center;padding: 6% 0;}
.halfLeft, .halfRight {width: 46%; padding: 20px; display: inline-block; box-sizing: border-box; vertical-align: top; margin-bottom: 40px;}
.halfRight { text-align: left;}
.halfRight p + p, .halfLeft p + p {margin:20px 0;}
.halfLeft {text-align: right;}
.halfLeft .line {display: inherit;}
.boxHalf .line {margin:10px 0;}

.sectionTwo.sectionServicesBg { background-image: url('../img/servicios-section-bg.jpg'); margin-bottom: -4%; background-size: cover; background-repeat: no-repeat; padding: 7% 0 0 0; box-sizing: border-box; height: 600px;}
.sectionTwo.sectionContactoBg { background-image: url('../img/section-contacto.jpg'); margin-bottom: -4%; background-size: cover; background-repeat: no-repeat; padding: 7% 0 0 0; box-sizing: border-box; height: 600px;}

img.logoProyecto {  width: 31%;height: auto;display: block;margin-bottom: 20px;}
.halfLeft .button, .halfRight .button {width: 30%;}
.halfLeft img.logoProyecto, .halfLeft .button { display: inline-block;}

input, select, textarea, option { width: 100%; -webkit-appearance: none; -moz-appearance: none; appearance: none; margin-bottom:10px; border:0; border-radius: 0; background: #fafafa; padding: 15px 10px; font-family: 'Lato'; color:#333; font-size: 13px; outline: none;    box-sizing: border-box;}
input::-webkit-input-placeholder, select::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #333; font-family: 'Lato'; font-weight: bold;}
input::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder { color: #333; font-family: 'Lato'; font-weight: bold;}
input:-ms-input-placeholder { color: #333; font-family: 'Lato'; font-weight: bold;}
input:-moz-placeholder, select:-moz-placeholder, textarea:-moz-placeholder { color: #333; font-family: 'Lato'; font-weight: bold;}
form input.button { width: 50% !important; float: right; cursor: ;pointer;  }
form {padding: 40px 0;}
.contactBoxLeft { text-align: left;}
.contactBoxRight { text-align: center;}
.boxContact { margin-bottom: 30px;}
.boxContact a { color:#03a9f5;}
.boxContact img {width: 100px;margin:0 auto 10px; display: block;}

#map { height: 500px; width: 100%; margin-bottom: -80px;}

.listServices {width: 100%;}
.listServices li { width: 49.5%; display: inline-block; margin-bottom: 20px;}
.imgServices {width: 30%; display: inline-block;}
.imgServices img { width: 50%; margin:20px 0 0 auto; transition: all 0.4s ease-in-out;}
.imgServices img:hover {-moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
.textServices { width: 65%; display: inline-block; vertical-align: top; text-align: left; padding: 20px; box-sizing: border-box;}

footer {width: 100%; position: relative;}
.footerContent {position: relative; z-index: 10; padding: 6% 0;}
.bg-footer {position: absolute; bottom: 0; left:0;z-index: 1;}
.logotype-whtite {width: 300px;display: inline-block;}
.nav-footer { width: 75%; float: right; text-align:right; text-transform: uppercase; font-weight: bold; margin-top: 35px;}
.nav-footer li { display: inline-block; margin-right: 30px; font-size: 14px;color:#fff;}
.copyRight { width: 100%; position: absolute; z-index: 2; bottom: 0; left:0; background-image: url('../img/copyright-bg.png'); background-size: cover; text-align: right; color:#fff; padding: 26px 0 15px;}


.error { background: none; border:1px solid #03a9f5; color:#03a9f5; }
.alert { font-size: 12px; margin-bottom: 10px;color:#03a9f5; text-transform: uppercase; }
.exitoMensaje { font-size: 20px; font-weight: bold; margin-top: 60px;}

.menu-mobile-icon {display: none; width: 50px; height: 50px;position: absolute;top:10px;right:10px;}
.mobile-nav-button {width: 35px;position: absolute;margin: 9px;right: 0;top: 0;z-index: 9999;cursor: pointer;width: 35px;height: 30px;}
.mobile-nav-button .mobile-nav-button__line {width: 100%;height: 4px;background:#03a9f5;position: relative;transition: 1s ease;}
.mobile-nav-button .mobile-nav-button__line:nth-of-type(2) {margin: 0.5rem 0;}
.mobile-nav-button .mobile-nav-button__line--1 {transform: rotate(45deg);top: 13px;position: absolute;}
.mobile-nav-button .mobile-nav-button__line--2 {display: none;}
.mobile-nav-button .mobile-nav-button__line--3 {transform: rotate(135deg);top: 13px;position: absolute;}
.mobile-menu {display: block;max-width: 500px;width: 100%;right: -100%;height: 100vh;background: #03a9f5;position: fixed;absolute: 99999999;transition: 0.6s ease;top: 0;opacity: 0;}
.mobile-menu ul {position: relative;top: 50%;transform: translateY(-50%);padding: 0;}
.mobile-menu ul li {list-style: none;}
.mobile-menu ul li a {width: 100%;max-width: 1200px;margin: 0 auto 30px;display: block;text-align: center;text-decoration: none;color: #fff;font-size: 2rem;font-weight: bold;overflow: hidden;position: relative;}
.mobile-menu ul li a:after {content: '';width: 100%;height: 100%;position: absolute;right: -100%;top: 0;z-index: -1;transition: 0.4s ease;}
.mobile-menu ul li a:hover {color: #fff;}
.mobile-menu ul li a:hover:after {right: 0;}
.mobile-menu img {position: absolute;width: 150px;display: block;left: 50%;top: 3rem;transform: translatex(-50%);padding: 0;text-align: center;}
.mobile-menu--open {right: 0;opacity: 1;}
.contentBox.fixed-nav {position: initial;}
.menu-mobile-icon.fixed-position { position: fixed;z-index:9999999999999999;}
.menu-mobile-icon.fixed-position .mobile-nav-button .mobile-nav-button__line { background: #fff;}

.bgShapeWhite { position: absolute; bottom: -1px; left: 0; z-index:1;}
video { width: 100%; height: auto;}
.home-pagination {bottom: 81px !important;}
.swiper-container { width: 100%; height: 100%; }
.swiper-slide { text-align: center; font-size: 18px; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }

#testimonios-slider, .testimonios-slider small { width: 100%;  text-align: left; }
#testimonios-slider .swiper-slide {text-align: left !important;padding: 0 0 20px 0;}
#testimonios-paginacion {text-align: left !important; bottom: 00px;}
.swiper-pagination-bullet-active, .swiper-pagination-bullet { background: #fff;}
#clientes-paginacion .swiper-pagination-bullet { background:#333}
#clientes-paginacion .swiper-pagination-bullet-active { background:#03a9f5}

.titleSecond { margin-bottom: 0 !important; text-transform: uppercase; font-weight: bold; color:#03a9f5;}
.textMargin p {margin-top: 0 !important;}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.contentHeader h3 {text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.8); color: #fff;}
.swiper-container {     z-index: initial;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { z-index: 9;}
.showElement { display: none;}
#testimonios-paginacion { position: relative; z-index: 1;}

/* ==========================================================================
    Media Queries
   ========================================================================== */

@media only screen and (min-width :1500px) and (max-width : 1950px)  { 
	.contentWindows { max-width: 1500px;}
	.header-bg { height: 270px; top: -91px;}
	.logotype-menu { width: 280px; margin-top: 15px; }
	h2 { font-size: 51px; line-height: 66px; text-transform: lowercase; }
	.contentSlider p { font-size: 27px; line-height: 42px; margin-top: 14px;} 
	.button {padding: 20px 0; font-size: 16px;}
	.contentBox p { font-size: 24px; line-height: 37px; }
	h3 {font-size: 35px; }
	.sectionTwo p { font-size: 33px; line-height: 60px; margin: 20px 0 40px; }
	.sectionTwo {margin-bottom: 100px;}
	.bg-footer { width: 100%;}
	.nav-footer li { margin-right: 52px; font-size: 18px;}
	.logotype-whtite {width: 367px;     margin-top: -37px;}
	.footerContent { padding: 0% 0 6% 0;}
	.nav-footer {margin-top: 20px;}
	.main-nav li { margin-right: 47px; font-size: 17px;}
	.main-nav { margin-top: 33px;}
	.line {height: 6px;}
	.title { font-size: 23px; line-height: 32px; }
	p { font-size: 16px; line-height: 32px; }
	.sectionTwo.sectionServicesBg { height: 1900px;}
	.section2Content { width: 40%; }
	.sectionTwo.sectionContactoBg { height: 1900px;}
	#map {height: 700px; }
	.home-pagination {bottom: 121px !important;}
	.swiper-pagination-bullet { width: 10px; height: 10px; margin: 0 11px 0 0 !important; }
	.clientesContent { padding: 3% 0 10%;}
	.sectionThree { padding: 2% 0;}
	.sectionTwo {max-height: 1105px; height: 1117px;}   
	.headerPage {max-height: 400px;}
	footer { margin-top: 7%;}  
}
@media only screen and (min-width :1025px) and (max-width : 1445px)  {
	.sectionTwo {height: 820px;}
	.sectionTwo.sectionServicesBg, .sectionTwo.sectionContactoBg {	margin-bottom: -7%;}
	.clientesContent { padding: 5% 0 4%;}
}
@media only screen and (min-width :1080px) and (max-width : 1350px)  {
	h2 { font-size: 27px; }
	.section2Content {margin-left: 3%;}
	.sectionTwo p {font-size: 22px; line-height: 38px;}
}
@media only screen and (min-width :1080px) and (max-width : 1250px)  {
	.contentWindows {max-width: 90%; }
	.main-nav {width: 65%; }
	.header-bg {top: -70px;}
	.contentSlider {width: 45%;}
	.contentBox { padding: 40px 30px 0;}
	.nav-footer {width: 60%;margin-top: 47px;}
	.boxHalf {padding: 6% 0 0;}
	.clientesPage ul { text-align: center;}
	.contactBoxLeft { width: 56%;}
	.contactBoxRight { width: 24%;}
	.contentHeader { padding-top: 12%;}
}
@media screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 
	.contentWindows { max-width: 90%; }
	.main-nav  {display: none;}
	.contentSlider { width: 49%; top: 34%; }
	h2 { font-size: 20px; line-height: 27px; }
	.contentSlider p { font-size: 16px; line-height: 27px; }
	.contentBox{padding: 45px 29px 17px;}
	.sectionOne .boxRight {padding: 0 10px; }
	.boxNos li { width: 100%; }
	.sectionOne .boxRight {width: 50%; padding: 0 40px;}
	.sectionOne .boxLeft {width: 45%;}
	.section2Content {width: 51%;}
	.sectionTwo {height: 659px;}
	.proyectosHome li { width: 22%; margin-right: 15px; }
	.proyectosHome .button { width: 72%; padding: 12px 0;}	
	.clientesContent { width: 100%; padding: 7% 0 10%; }
	.nav-footer { margin-top: 18px;}
	.nav-footer li { margin-right: 13px; font-size: 11px;}
	.logotype-whtite {width: 170px;display: inline-block;}
	.copyRight {padding: 20px 0 6px;}
	.copyRight p {	font-size: 11px; line-height: 12px;}
	.header-bg {top: -57px;}
	.sectionTwo.sectionServicesBg, .sectionTwo.sectionContactoBg {margin-bottom: -6%;height: 518px;}
	.clientesPage li {width: 25.5%;}
	.textServices {padding: 0 20px;margin-bottom: 15px;}
	.halfRight.ProyectoRight, .halfLeft.ProyectoLeft {padding: 0 10px;}
	.ProyectoRight p, .ProyectoLeft p {padding: 0;}
	.halfLeft .button, .halfRight .button { width: 48%; padding: 14px 0;}
	.contactBoxLeft {width: 65%;}
	.contactBoxRight {width: 34%;}
	.boxContact img { width: 50px; }
	.menu-mobile-icon {display: block;}
	.menu-mobile-icon { top: 22px; right: 38px;}
	.mobile-menu { max-width: 100%;}
	.mobile-menu ul li a {  font-size: 2em; margin: 0 auto 50px;}
	.imgServices img { width: 76%; margin: 10px 0 0 auto; }
	.header-bg { height: 180px;}
	.contentSlider .button { width: 34%; margin-top: 10px; }
	.button {padding: 12px 0;}
	.logotype-menu { width: 235px; margin-top: 8px;}
	.sectionOne .boxLeft { margin: 0 auto 22%; display: block;}
	.sectionOne .boxRight { width: 100%;}
	.boxNos li { width: 49%; }
	.contentHeader {padding-top: 16%;}
	.mobile-menu ul { top: 40%;}
	.halfRight .button { width: 38%; padding: 13px 0; }
	footer { z-index: 0;}
}
@media screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)  { 
	.contentSlider { width: 47%; top: 27%;}
	h2 {font-size: 31px;line-height: 42px;}
	.contentSlider p { font-size: 20px; line-height: 30px;}
	.sectionOne .boxLeft { width: 32%; }
	.contentBox p {font-size: 18px;line-height: 32px; }
	.boxNos li {width: 49%;vertical-align: text-top; }
	.sectionOne .boxRight {width: 66%; }
	.section2Content {width: 40%;}
	.imgServices img { width: 57%; margin: 10px 0 0 auto; }
	.logotype-menu { width: 235px; margin-top: 7px; }
	.contentHeader { padding-top: 13%; }
	.menu-mobile-icon { top: 16px; }
	.contentSlider h2 { font-size: 26px; line-height: 41px; width: 90%; }
	.sectionOne .boxLeft { display: inline-block;}
	.sectionTwo { height: 666px; }
}
@media only screen and (min-device-width :320px)  and (max-device-width : 766px)  {
	.contentWindows {max-width: 90%; }
	.logotype-menu {width: 180px; }
	.main-nav { display: none;}
	.header-bg { top: -108px;}
	.headerPage {overflow: hidden;}
	header {padding: 7px 0 0;}
	h2 {font-size: 11px;line-height: 18px; }
	.contentSlider p {font-size: 10px;line-height: 17px; }
	.contentSlider {width: 61%;top: 12%;}
	.contentSlider .button { width: 30%; margin-top: 7px; padding: 10px; font-size: 10px; }
	.boxLeft { width: 100%; }
	.boxRight { width: 100%; }
	.sectionOne .boxLeft {padding: 10px 0 80px; }
	.sectionOne .boxRight {padding: 0; }
	.boxNos li {width: 100%; }
	.section2Content {width: 80%;}
	h3 {font-size: 23px;line-height: 52px; }
	.sectionTwo { height: 676px;}
	.proyectosHome li { width: 100%;}
	.logotype-whtite {width: 100px; }
	.copyRight {padding: 16px 0 7px;}
	.nav-footer { display: none;}
	.copyRight p {font-size: 10px;line-height: 10px; }
	.swiper-pagination {margin-top: 0px; }
	.sectionOne .boxLeft {width: 76%;} 
	.contentBox {padding: 25px 23px 0; }
	.contentBox p {font-size: 17px;line-height: 30px; }
	.headerPage img  {width: 132% !important;}
	.halfLeft, .halfRight { width: 100%; margin-bottom: 0;}
	.contentHeader {padding-top: 21%;}
	.sectionTwo.sectionServicesBg, .sectionTwo.sectionContactoBg {margin-bottom: -19%;padding: 14% 0 0 0;}
	.clientesPage li {width: 100%;margin: 0; }
	.listServices li {width: 100%;margin-bottom: 20px;}
	.textServices { padding: 0px 13px;}
	.ProyectoRight p, .ProyectoLeft p {padding: 0;}
	.menu-mobile-icon {display: block;}
	.imgServices img { width: 78%; margin: 7px 0 0 auto; transition: all 0.4s ease-in-out; }
	.section2Content {width: 90%;margin: 0 auto;  margin: 27% auto;}
	.contentHome { padding-top: 67px;}
	.proyectosHome li { margin-right: 0;}
	.sectionTwo {margin-bottom: 0;}
	.menu-mobile-icon {top: 18px;}
	.header-bg { top: -97px; }
	.mobile-menu ul li a { font-size: 1.5rem;}
	.mobile-menu ul { top: 40%;}
	.headerPage h3 { font-size: 18px; line-height: 28px; }
	.homePage .header-bg { top: -115px;}
}
@media only screen and (min-device-width :320px)  and (max-device-width : 766px)  and (orientation : landscape) {
	.contactBoxLeft {width: 56%;}
	.contactBoxRight {width: 41%;}
	.nav-footer {display: block; margin-top: 3px;}
	.nav-footer li  { margin-right: 18px;}
	.nav-footer li a {font-size: 8px;}
	.footerContent { padding: 0% 0 6%;}
	.headerPage img {width: 100% !important;}
	.contentHeader {padding-top: 13%;}
	.halfLeft, .halfRight {width: 46%;padding: 5px; }
	.halfLeft .button, .halfRight .button {width: 54%;}
	.sectionTwo.sectionServicesBg, .sectionTwo.sectionContactoBg { margin-bottom: -11%;}
	.section2Content {width: 57%;}
	.clientesPage li {width: 31%;margin: 0;}
	.contentSlider {width: 39%;top: 32%;}
	h2 {font-size: 21px;line-height: 31px;}
	.contentSlider p { font-size: 13px; line-height: 22px; }
	.sectionOne .boxLeft {width: 40%;}
	.boxRight {width: 56%; }
	.sectionOne .boxRight {padding: 0 20px;}
	.proyectosHome li {width: 35%;}
	.mobile-menu ul li a {font-size: 1rem;}
}
@media only screen  and (max-device-width : 800px)  {
	.contentSlider {top: 11%;width: 45%;}
	.menu-mobile-icon { top: 7px; }
	.contentBox p { font-size: 14px; line-height: 30px; font-weight: 500; line-height: 21px;}
	.sectionOne .boxRight { width: 100%; margin-top: 12%;}
	.boxNos li { width: 100%; }
	.section2Content {margin: 21px 0;}
	.listServices li { width: 49.5%; }
	.listServices {padding: 5% 0 10% 0;}
	.mobile-menu { max-width: 100%;} 
	.headerPage img { margin-top: -55px;}
	.contentHeader { padding-top: 14%; }
	.header-bg { top: -104px; }
	.video { visibility: hidden; }
	.home-slider-content .button { background: #0390f5; }
}	
@media only screen  and (max-device-width : 700px)  {
	.contentSlider {top: 11%;}
	.contactBoxLeft { width: 100%;}
	.contactBoxRight { width: 100%;}
}	
@media only screen  and (max-device-width : 600px)  {
	.contentHeader { padding-top: 17%; }
	.menu-mobile-icon { top: 11px; }
	.contactBoxLeft { width: 100%;}
	.contactBoxRight { width: 100%;}
	.mobile-menu ul { top: 48%; }
	.mobile-menu ul li a {margin-bottom: 40px;}
	.imgServices img {width: 55%;}
	.button { padding: 11px 0;}
	.contentSlider { width: 55%; top: 8%; }
	h2 { font-size: 14px; line-height: 22px; }
	.contentBox p { font-size: 14px; line-height: 19px; }
	h3 { font-size: 19px; line-height: 36px; }
	.section2Content {margin:0;}
	.sectionTwo { height: 522px; }
	.homePage .sectionOne .boxLeft { padding: 10px 0 196px; }
	#testimonios-slider p { font-weight: 700;line-height: 24px;}
	.home-pagination { bottom: 40px !important; z-index: 1 !important;}
	.listServices li { width: 100%; }
	.listServices .imgServices img { width: 83%; }
}
@media only screen  and (max-device-width : 400px)  {
	.contentHeader { padding-top: 23%; }
	.button { width: 30%; padding: 11px; font-size: 11px; }
	.logotype-menu { width: 146px; margin-top: 4px;}
	.mobile-nav-button { width: 30px;}
	.menu-mobile-icon { top: 12px; }
	.contentSlider .button { width: 30%; margin-top: 7px; padding: 8px; font-size: 9px; }
	.contentBox p { font-size: 14px; line-height: 19px; }
	h3 { font-size: 20px; line-height: 36px; }
	.contentHeader { padding-top: 26%; }
	.header-bg { top: -111px; }
	.menu-mobile-icon { top: 7px; }
	.headerPage img { width: 209% !important; }
	.contactBoxLeft { width: 100%;}
	.contactBoxRight { width: 100%;}
	.contentSlider { width: 64%; }
	h2 { font-size: 11px; line-height: 17px; }
	.homePage .sectionOne .boxLeft { padding: 10px 0 141px; }
}
@media only screen  and (max-device-width : 350px)  {
	.homePage .sectionOne .boxLeft { padding: 10px 0 92px; }
	.mobile-menu ul li a {  margin-bottom: 28px;font-size: 19px;}
	.mobile-menu ul { top: 42%; }
}